/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 @font-face {
	font-family: DomBold BT;
	font-style: normal;
	font-weight: 400;
	src: local("Dom Bold BT"), local("DomBoldBT-Regular"), url('../webfonts/dombold-bt/dom-bold-bt.woff2') format("woff2"), url('../webfonts/dombold-bt/dom-bold-bt.woff') format("woff");
}

 @font-face {
    font-family: 'Anders';
    font-style: normal;
	font-weight: 400;
    src: url('../webfonts/Anders/Anders.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/Anders/Anders.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/Anders/Anders.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/Anders/Anders.woff') format('woff'), /* Pretty Modern Browsers */
         url('../webfonts/Anders/Anders.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/Anders/Anders.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Aller';
    font-style: normal;
	font-weight: 300;
    src: url('../webfonts/Aller/aller-light.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/Aller/aller-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/Aller/aller-light.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/Aller/aller-light.woff') format('woff'), /* Pretty Modern Browsers */
         url('../webfonts/Aller/aller-light.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/Aller/aller-light.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'Aller';
    font-style: normal;
	font-weight: 400;
    src: url('../webfonts/Aller/aller.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/Aller/aller.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/Aller/aller.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/Aller/aller.woff') format('woff'), /* Pretty Modern Browsers */
         url('../webfonts/Aller/aller.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/Aller/aller.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'Aller';
    font-style: normal;
	font-weight: 500;
    src: url('../webfonts/Aller/aller-bold.eot'); /* IE9 Compat Modes */
    src: url('../webfonts/Aller/aller-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/Aller/aller-bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/Aller/aller-bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('../webfonts/Aller/aller-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/Aller/aller-bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

#footer {
    padding-top: 0 !important;
}

.page-customer-account #content-wrapper, .contact-form, .page-cms #content-wrapper, #contact #left-column {
    background: transparent !important;
}

body {
    font-family: 'Aller';
    font-weight: 400;
    color: rgba(0, 0, 0, 0.7) !important;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: normal !important;
    font-family: 'DomBold BT' !important;
    text-transform: uppercase;
    color: #000000 !important;
    text-decoration: none !important;
}

.featured-products {
    padding-top: 0px;
    padding-bottom: 36px;
}

.featured-products h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 24px;
}

.featured-products .product-miniature {
    width: calc(25% - 30px);
}

.featured-products.mt-3 .thumbnail-container {
    border: 1px solid #e0e0e0;
}

body.tax-display-enabled .featured-products .product-description {
    width: 100%;
}

#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
    width: 100%;
}

.products-section-title::before {
    display: none !important;
    text-align: center;
}

 #content-hook-order-confirmation-footer {
    display: none;
 }

 #products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .product-miniature .product-title a, .product-information-dropdown h5 a, .product-desc a, .product-name a {
    font-size: 22px;
  font-weight: normal;
  color: #000000;
}

#product .product-prices .current-price {
    font-family: 'Aller' !important;
}

 @media (min-width: 1200px) {
    .container {
      width: 1460px;
      max-width: 100%;
    }
}

.breadcrumb {
    display: none !important;
}

/* Naglowek */

#header .logo {
    max-width: 280px;
    max-height: 160px;
    margin-bottom: 24px;
}

#header .fixed-menu .logo {
    max-width: 140px;
    max-height: 80px;
    display: none;
}

#header .amenu-item {
    margin-left: 16px;
    margin-right: 16px;
}

#header .amenu-item .amenu-link {
    font-size: 26px;
    font-family: 'DomBold BT' !important;
    font-weight: normal;
}

/* Stopka */

#cart #footer {
    padding-top: 0;
}

.footer-container {
    background: white;
    border-top: 1px solid #e0e0e0;
    padding-top: 64px;
}

.footer-container .row .links {
    padding-bottom: 64px;
}


.footer-container .footer_account_list li a {
    color: rgba(0, 0, 0, 0.7) !important;
}

.links .h3, #block_myaccount_infos .h3 a {
    font-size: 26px;
    font-weight: normal;
}

.footer-container li a, .footer-container li span, .footer-container li {
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
}

#footer .copyright-container p {
    font-weight: 300;
    color: rgba(0, 0, 0, 0.85);
}

.copyright-container {
    background: #f6f7f6;
}


/* Kategoria */

#category #wrapper, #product #wrapper, body#checkout #wrapper, body#checkout section.checkout-step:last-child, body#checkout section.checkout-step, #wrapper {
    background-color: #f6f7f6 !important;
}

body#checkout section.checkout-step:last-child, body#checkout section.checkout-step {
    border-bottom: 1px solid #e0e0e0;
}

body#checkout #cart-subtotal-products, #checkout .cart-total.cart-summary-line {
    border-top: 1px solid #e0e0e0;
}

.blockreassurance_product div {
    float: left;
    width: 100%;
}

body#checkout .chechout-steps + .col-md-4::after {
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
}

#identity .custom-checkbox input[type="checkbox"], #identity .custom-checkbox input[type="checkbox"] + span, .customerform-wrapper .custom-checkbox input[type="checkbox"], .customerform-wrapper .custom-checkbox input[type="checkbox"] + span, body#checkout .custom-checkbox span {
    background-color: white;
}

#category #footer, #product #footer {
    padding-top: 0;
}

#category.leftColPopup #search_filter_toggler {
    background-color: white;
    display: block;
    float: left;
    padding: 9px;
    border: 1px solid rgba(0,0,0, 0.1);
    margin-right: 0;
    opacity: 1;
}

.collection-view-btn, .products-sort-order .select-title  {
    background-color: white;
    display: block;
    float: left;
    padding: 9px;
    border: 1px solid rgba(0,0,0, 0.1);
    opacity: 1;
}

.collection-view-btn:first-child, .collection-view-btn:last-child {
    display: none;
}

.products-sort-order .select-title i {
    margin-top: 6px;
}

.products-sort-order .dropdown-menu {
    background-color: white;
    border: 1px solid rgba(0,0,0, 0.15);
}

.collection-view-btn:hover, .collection-view-btn.active {
    background-color: #f6f7f6;
    color: white !important;
}

.collection-view-btn {
    margin-right: 0px;
}

.card.cart-container {
    background-color: transparent;
}

.card.cart-summary, .card.js-cart {
    padding-bottom: 24px;
}


#cart-subtotal-products {
    border-bottom: 1px solid #fff;
}

.modal .images-container.an_productpage-slider-wrap {
    height: 540px;
}



.an_productattributes-qty-container, .product-miniature.col-lg-3 .an_productattributes-qty-container {
    padding-right: 4px;
    flex: 50% 0 0;
}

.an_productattributes-qty-add .an_productattributes-add {
    padding-left: 5px;
    flex: 50% 0 0;
}


/* Karta Produktu Kategoria */

#products .product-miniature .thumbnail-container {
    background: #fff;
    border: 1px solid rgba(0,0,0, 0.1);
    overflow: hidden;
}

#products .product-miniature .thumbnail-container-image {
    min-height: unset !important;
    aspect-ratio: 4/3;
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -36px;
    margin-top: 9px;
}



.thumbnail-container-image img {
    z-index: 2;
    object-fit: cover;
    top: 0;
    left: 0;
    max-width: 480px;
}

.product-miniature .an_wishlist-mini .an_wishlist-mini-count {
    display: none;
}

#products .highlighted-informations, #products .product-miniature .an_wishlist-mini {
    opacity: 1;
    visibility: visible;
}

.an_wishlist-icon path, .an_wishlist-icon-active path {
    fill: #e30b0f !important;
}

#products .product-title {
    padding-top: 9px;
}

#products .product-title a {
    font-size: 22px;
    font-weight: normal;
    color: #000000;
}

.product-miniature .price, .product-miniature .regular-price {
    font-weight: 300;
}

#products .product-miniature .thumbnail-container-image .b-loaded, .leftColPopup .product-miniature .thumbnail-container-image .b-loaded {
    width: 480px !important;
}

#products .product-miniature .btn {
    font-size: 13px !important;
    background-color: #e30b0f;
    border-color: #e30b0f;
    border-radius: 125px;
    text-transform: capitalize;
}

#products .product-miniature input {
    background-color: #f6f7f6;
    text-align: center;
    border: 1px solid rgba(0,0,0, 0.1);
}

#products .product-miniature .product-description {
    transform: translateY(54px);
    border-top: 1px solid rgba(0,0,0, 0.1);
    transition: all 0.3s ease-in-out;
    position: relative;
    z-index: 2;
}

#products .product-miniature:hover .product-description {
    transform: translateY(0px);
}

#products .product-miniature .an_productattributes-qty-add {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

#products .product-miniature:hover .an_productattributes-qty-add {
    opacity: 1;
}

.an_productpage-slider-nav .slick-track .slick-slide, .an_productpage-slider-main .slick-track .slick-slide {
    background-color: white;
    border: 1px solid #e0e0e0;
}

.an_productpage-slider-nav .slick-track .slick-slide {
    background-color: transparent;
    border: 1px solid #e0e0e0;
    border-color: transparent;
}


/* Podstrona Produktu */

.btn-primary {
    background-color: #e30b0f;
    border-color: #e30b0f;
    color: #ffffff;
    border-radius: 30px;
}


.nav-slide-selected::before {
    border-color: #e0e0e0;
}

.page-product h1 {
    font-size: 36px;
}

.productblock-description {
    margin-bottom: 24px;
    
}

.productblock-description, .productblock-description *, #product .tab-content, #product .tab-content * {
    color: rgba(0, 0, 0, 0.7) !important;
    font-weight: 300;
}

.product-information p, #product .tab-content p {
    font-size: 18px;
    line-height: 140%;
}

#product .tabs {
    background: transparent;
}

#product .tab-content, .product-comment-list-item {
    border: 1px solid #e0e0e0;
    background-color: white;
}

.card.cart-container {
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    padding-left: 36px;
    padding-right: 36px !important;
}

body#checkout section.checkout-step .form-control {
    background-color: white !important;
}